
@import '../../../../../style_common/colors';

.comment-container {
	width: auto !important;
	display: flex;
	flex-direction: column !important;
	// flex-wrap: nowrap;
	margin: 10px 0 0 0 !important;
	padding: 0 0 0 10px !important;
	background-color: transparent;
	// border-left: 1px solid $main-color;
	transform:translateX(-5%)

	div {
		width: auto !important;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		margin: 0 !important;
		padding: 0 !important;
		background-color: transparent;
	}
	
	.comment-text {
		display: flex;
		width: 100% !important;
		color: $item-basic-color;
		text-align: left;
		margin: 0 !important;
		padding: 0 !important;
		background-color: transparent;
	}
}